Permalink
Browse files

Update Rails to 3.2.13.

This addresses [CVE-2013-1855] XSS vulnerability in sanitize_css in
Action Pack. See
https://groups.google.com/forum/?fromgroups=#!topic/rubyonrails-security/4_QHo4BqnN8
for the announcement.
  • Loading branch information...
1 parent 5603c27 commit 5ba1cc3e99ac2a2379b78a1ba72e97309c582729 @BanzaiMan BanzaiMan committed Mar 18, 2013
Showing with 1 addition and 1 deletion.
  1. +1 −1 Gemfile
View
@@ -1,6 +1,6 @@
source 'http://rubygems.org'
-gem 'rails', '3.2.12'
+gem 'rails', '3.2.13'
gem 'rack', '>= 1.4.5'
# Bundle edge Rails instead:

0 comments on commit 5ba1cc3

Please sign in to comment.